.main_font09 {  font-size: 9px; line-height: 13px;}
.main_font10 {  font-size: 10px; line-height: 15px;}
.main_font11 {
	font-size: 11px;
}
.main_font12 {  font-size: 12px; line-height: 17px;}
.main_font14 {  font-size: 14px; line-height: 18px;}
.main_font24 {  font-size: 24px; line-height: 26px;}
.main_font12_line2 {  font-size: 12px; line-height: 16px;}

A { text-decoration:none; color:#1b5692 ; line-height: 17px; }
.Lh20 {
	line-height: 20px;
}
A:link { text-decoration:none; line-height: 17px; }
A:visited { text-decoration:none; line-height: 17px; }
a:hover { text-decoration: underline; line-height: 17px;}

a.bg_white { color:#333333 ; line-height: 17px;}
a.bg_white:link { color:#333333 ; font-size: 14px; line-height: 17px;}
a.bg_white:visited { color:#333333 ; font-size: 14px; line-height: 17px;}
a.bg_white:hover { color: line-height: 17px;}

a.bg_black { color:#1b5692 ; line-height: 17px; }
a.bg_black:link { color:#1b5692 ; line-height: 17px; }
a.bg_black:visited { color:#CCCCCC ; line-height: 17px; }
a.bg_black:hover { color: #0099CC; line-height: 17px;}
.mB10 {
	margin-bottom: 10px;
}
.link a { text-decoration:none; color:#CCCCCC ; line-height: 17px; }
.link a:link { text-decoration:none; color:#CCCCCC ; line-height: 17px; }
.link a:visited { text-decoration:none; color:#CCCCCC ; line-height: 17px; }
.link a:hover { text-decoration: underline; color: #0099CC; line-height: 17px;}
.tp a {
	color: #CCCCCC;
}
.tp a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}
.tp_tb img {
	margin-left: 10px;
}
.tp_tb td {
	height: 40px;
}
.top_cm img {
	padding-left: 15px;
}
/*  採用情報　*/
.recruit_data {
	font-size: 14px;
	color: #FFF;
	width: 700px;
	border-collapse:collapse;
}
.recruit_data tr{
	border: 1px solid #cccccc;
	border-collapse:collapse;
}
.recruit_data tr th {
	text-align: left;
	padding: 10px;
	background-color: #666;
	width: 150px;
	border: 1px solid #cccccc;
	border-collapse:collapse;
}
.recruit_data tr td {
	padding: 15px;
	border: 1px solid #cccccc;
}
/*  スタッフページ　*/
.staff{
	width:170px;
	margin:15px 15px 0 0;
	float:left;
}
.staff_comment{
	border-style:dashed;
	border-color:#cccccc;
	border-width:1px;
	height:150px;
	color:#cccccc;
	font-size:12px;
	padding:5px;
	line-height:18px;
}
.staff_comment02{
	border-style:dashed;
	border-color:#cccccc;
	border-width:1px;
	height:220px;
	color:#cccccc;
	font-size:12px;
	padding:5px;
	line-height:18px;
}